List transactions for a given address with pagination.
cURL
curl --request GET \ --url https://sandbox.oumla.com/api/v1/transactions/address/{address} \ --header 'x-api-key: <api-key>' \ --header 'x-sdk-version: <x-sdk-version>'
{ "data": [ { "addressFrom": "<string>", "addressTo": "<string>", "amount": "<string>", "date": "<string>", "isMempool": true, "isSpent": true, "status": "<string>", "updatedAt": "<string>", "createdAt": "<string>", "type": "<string>", "networkId": "<string>", "txid": "<string>", "contractAddress": "<string>", "tokenId": "<string>", "txType": "<string>", "fee": "<string>" } ], "pagination": { "totalElements": 100, "totalPages": 10, "skip": 0, "take": 10 } }
API key for authentication
SDK version header
Address
0
10
Transactions by address (paginated)
Show child attributes
Was this page helpful?